<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2017/10/12
 * Time: 10:34
 */
namespace Admin\Controller;
use Think\Controller;
class TestController extends Controller{
    public function test1(){
    echo "我是Test控制器下的test1方法";
        $title="这是一个表单";
        $this->assign('title',$title);
        $this->display();
}
public function test2(){
    echo "我是Test控制器下的test2方法";
}
}